CekFakta - Kalimasada - Task #76083

Temuan 1 dari 5 SALAH Link Peduli Lindungi pedulilindungia.comStatusimpostor ContentF...
09/13/2021 07:19 AM - Harry Sufehmi

Status: Closed Start date: 09/13/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Temuan 1 dari 5: [SALAH] Link Peduli Lindungi (pedulilindungia.com)

Status
Impostor Content

Fakta
Beredar situs website Peduli Lindungi. Dalam situs tersebut untuk memeriksa status program vaksinasi Covid-19 dibutuhkan nomor
telepon, nama lengkap, dan alamat rumah.

Namun setelah ditelusuri, tautan situs website yang beredar ini adalah hoaks. Setelah melakukan cross check url situs, ada
perbedaan dalam url situs asli. Dalam situs palsu, ditambahkan satu huruf “a” di belakang untuk mengecoh masyarakat. Begitu pula
nama domain, dengan bantuan domainbigdata.com, terlihat bahwa alamat ip address berlokasi di United States, California,
Thousand Oaks.

Dapat dilihat, kode domain peduli lindungi diakhir dengan id, yang mana domain ini menunjukkan kode identitas Indonesia. Dalam
situs website resmi (pedulilindungi.id), untuk melakukan pemeriksaan status dalam program vaksinasi Covid-19 hanya dibutuhkan
nama lengkap dan NIK saja, serta melakukan verifikasi recaptcha.

Perbedaan yang mencolok juga terlihat di bagian header.

Situs website resmi (asli): “Sudah melakukan vaksinasi COVID-19? Cek sertifikat Anda di sini”.

Situs website palsu: “Sudah melakukan vaksinasi COVID-19? Masukan ponsel dengan pencarian nama”. Situs peduli lindungi tidak
pernah meminta sejumlah dana.

Dari keterangan tersebut dapat dilihat bahwa tautan dari pedulilindungia.com adalah hoaks dengan kategori imposter content atau
konten tiruan. Masyarakat diimbau berhati-hati dan jangan mudah memberikan data pribadi.

Selengkapnya dapat dilihat melalui link
https://kalimasada.turnbackhoax.id/focus/7537

Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=56675

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=56675

From Cekfakta Kalimasada Whatsapp.

History

#1 -10/13/2021 07:13 AM - Harry Sufehmi
- Status changed from Open to Closed

12/01/2021 171



https://kalimasada.turnbackhoax.id/focus/7537
https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=56675
https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=56675
http://www.tcpdf.org

